Subject: [os2genau_digest] No. 838
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 17 Apr 2004 00:01:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 16 April 2004
 Number  838
**************************************************

Subjects for today
 
1  Re:  Mozilla problem : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  Mozilla problem : Alan Duval" <amoht at ozemail dot com dot au>
3  Re:  SEC: UNCLASSIFIED:- : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 16 Apr 2004 10:41:50 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Mozilla problem

Hi Alan,

Here are some of the sites I have used to test Java.

Java Test Tools site and Simple JavaScript Client Check .
<http://members.tripod dot com/lycos_webmaster/realip.html>

CAN  I SEE JAVA? 
<http://www.bodo dot com/javame.htm>

MartyMan53
<http://www.martysdomain dot com/>

 Test your Java" Virtual Machine
<http://www.java dot com/en/download/help/testvm.jsp>

HTH,
Robert Traynor (BobT).
16 April 2004   10:40

On Thu, 15 Apr 2004 22:49:12 +1000 (AEST), Alan Duval wrote:
> On Thu, 15 Apr 2004 21:49:38 +1000, Robert Traynor  (BobT) wrote:
> 
> >One Java test site says I have Java and Java script and both are working and yet
> >another java test site says it does NOT work, but Java script IS working.
> >
> 
> Hi Bob,
> 
> What test sites do you use to test Java?
>  I'd like to test whether my Golden Code Java is working correctly.
> 
> 
> Regards,
> 
> Alan Duval

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 16 Apr 2004 12:42:39 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Mozilla problem

On Fri, 16 Apr 2004 10:41:50 +1000, Robert Traynor  (BobT) wrote:

>Hi Alan,
>
>Here are some of the sites I have used to test Java.
>

Hi Bob,

Tried all sites and my Golden Code Java 1.41 is working OK. with Mozilla 1.4 but only Java Script with Firefox 
0.8.
Thanks.

Regards

Alan Duval

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 15 Apr 2004 17:27:24 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  SEC: UNCLASSIFIED:-

On Thu, 15 Apr 2004 16:04:51 +1000 (EST), John Wildgoose wrote:

>Dennis,

Hi Dennis and John

Ian Manners will be able to explain the technical details as well, but this
is my take on it.

Every domain name is actually transferable *but only by its owner*.

So swiftel runs a service for hosting web pages but they are not really
"your" pages as far as the rest of the internet cares - they belong to
swiftel because they are on their site, and they own their domain name
"swiftel dot net".

But if you own a domain name, you can host it (presumably for a fee) on
swiftel or any other ISPs servers. 

Since you own it, you get to decide where it lives, and the Internet DNS
(Domain Name Server) records point to wherever you have set it up. This
process is called "delegating" your domain.

My business domain "www.kepl dot com dot au" is delegated to a site run by my ISP
(called "emis dot com dot au"). The delegation assigns their IP dotted quad address
to my domain entry in the DNS system.

HTH

Best regards
John Angelico
OS/2 SIG
talldad at kepl dot com dot au
________________________

>There is a web site to have a look at www.id.au
>
>jaw
>
>On Thu, 15 Apr 2004 Dennis.Nolan at defence.gov.au wrote:
>
>> Hi All
>> 
>> In yesterdays Herald-Sun in the Connect section they had an article on 
>> personal domain names using the
>> 
>> xxxxx.id.au format.
>> 
>> They seemed to indicate that they operated differently to normal domain 
>> names, in that they were service provider independent.
>> 
>> The article seemed to indicate that the domain was redirectionable when 
>> changing ISP.
>> 
>> To me it sounded like the domain names were virtual names which can be 
>> redirected by the owner to any account that they had.
>> 
>> I don't think I am explaining myself clearly.
>> 
>> Swiftel provide 50Mbytes for a personal web page. Its URL will be 
>> www.swiftel dot com dot au/What_ever_I_want_to_call_it
>> 
>> And my email will be in the form of Me at swiftel dot com dot au
>> 
>> Now the article indicated that if I purchased the  Nolan.id.au domain 
>> name, that I could use say Dennis at Nolan.id.au as my eMail address, and 
>> that it would be transferable whenever I changed ISP.
>> 
>> Based on that I wonder if the ISP personal web page would be able to be 
>> accessed with www.Nolan.id.au
>> 
>> If this is the case then I think it is worth doing.
>> 
>> Any comments anyone.
>> 
>> Regards
>> Dennis
>> Mr. Dennis J. Nolan
>> Repair & Maintenance
>> 
>> Contact Details:
>> 
>>         Workshop        03 5950 7484
>>         Fax             03 5950 7934
>> 
>>         Email:          dennis.nolan at defence.gov.au
>> 
>> 
>> LEGAL NOTICE
>> IMPORTANT: This email remains the property of the Australian Defence 
>> Organisation and is subject to the jurisdiction of section 70 of the 
>> Crimes Act 1914. If you have received this email in error, you are 
>> requested to contact the sender and delete the email
>> [attachments have been removed]
>
>>  
>
>> 
>

> 

>
>

----------------------------------------------------------------------------------